Retrieve a single receipt by its identifier.
cURL
curl --request GET \ --url https://integrations.clopos.com/open-api/v2/receipts/{id} \ --header 'x-token: <api-key>'
{ "success": true, "data": { "id": 123, "venue_id": 123, "cid": "<string>", "user_id": 123, "terminal_id": 123, "source": "<string>", "customer_id": 123, "sale_type_id": 123, "guests": 123, "status": 123, "lock": true, "total": 123, "subtotal": 123, "payment_methods": [ { "id": 123, "name": "<string>", "amount": 123 } ], "fiscal_id": "<string>", "discount_type": 123, "discount_value": 123, "service_charge": 123, "delivery_fee": 123, "order_status": "<string>", "order_number": "<string>", "created_at": "<string>", "updated_at": "<string>", "closed_at": "<string>", "deleted_at": "<string>" }, "message": "<string>", "time": 123, "timestamp": "<string>", "unix": 123 }
Documentation IndexFetch the complete documentation index at: https://developer.clopos.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.clopos.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT access token obtained from /v2/auth endpoint
Receipt ID
Receipt retrieved successfully
Show child attributes
Was this page helpful?